body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  background-color:#CCCCCC;
  font-size: 0.8em;
  color:#666666;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

#page-contents {
	width:800px;
	margin:auto;
	background-color:#FFFFFF;
	border:#999999 1px solid;
}
#heading {
	width:800px;
	margin:auto;
}
#main-content {
	width: 800px;
	background-image:url(../images/bg-left-col.gif);
	background-repeat:repeat-y;
}
h1, h2 {
	color: #28903B;
}
#testimonials {
	width:180px;
	float: left;
	background-color:#333333;
	color:#FFFFFF;
	padding: 10px;
}
#testimonials h2 {
	font-size: 90.01%;
	color:#FEE600;
}

#body-copy {
	margin-left: 200px;
	padding: 10px;
}
#map a {
	display: block;
    margin: auto;
    width: 100px;
}
